deb-multimedia
.org repository

Details for libswscale5 (10:4.4.4-dmo9) - armel - Unstable/Sid

FFmpeg library for image scaling and various conversions - runtime files


Multi-Arch: same

Description-md5: 1f7c9f5cf97fe545994d79bab70a35a4
Section: libs
Priority: optional
Filename: pool/main/f/ffmpeg-4-dmo/libswscale5_4.4.4-dmo9_armel.deb
Size: 181388
MD5sum: 1a24ffb03258606209dfc0c55acec139
SHA256: b408c3c884eadbe61a9d33e799c3f94df601099adc38f81358129ee233628314



Section: libs
Priority: optional
Build-Date: 09 December 2023

Depends:
   - libavutil56 (>= 10:4.4.4).
   - libc6 (>= 2.29).

Source: ffmpeg-4-dmo
Website: https://ffmpeg.org/
Installed-Size: 592 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libswscale5

You can also browse the application directory for libswscale5.